#diaporama_accueil .carousel-inner .item img {
    width: 100%;
    margin-top: -7%;
}

span#logo_parc{
    bottom:50px;
}

#conteneur_sous_menu ul li ul li a, #conteneur_sous_menu_copie ul li ul li a{
    font-size:15px;
    background: transparent url('../images/puce_menu.png') 7px 9px no-repeat;   
}

#conteneur_sous_menu ul li, #conteneur_sous_menu_copie ul li{
    width:382px;/*315*/
}

#conteneur_sous_menu div, #conteneur_sous_menu_copie div {
    width:1146px;
}

#conteneur_sous_menu ul li ul li a, #conteneur_sous_menu_copie ul li ul li a {
 padding-left:25px;   
}

#menu_apparition #menu_secondaire_copie ul li.item-184 a,
#menu_apparition #menu_secondaire_copie ul li.item-185 a,
#menu_apparition #menu_secondaire_copie ul li.item-183 a
{
    display:block;
}

#menu_apparition #menu_principal_copie li a{
    font-size:13px;
}

a#logo_copie{
width:182px;
height:46px;
background: url('../images/logo-lg.png') 0px 3px no-repeat;
}

section#conteneur_agenda, section#conteneur_actualite{
 height:200px;   
}

/* FICHE DETAIL ACTUS */
.fiche_actualite .fiche_infos
{
    float:left; 
    padding-right: 20px;
}

.fiche_actualite div.infos.desktop
{
    width:520px; 
    margin-top: 0px;
}

.fiche_actualite .fiche_infos
{
    max-width:305px; 
    font-size:12px;
}

/* PHOTOTHEQUE */
.phototheque .carousel-inner .item img
{
    max-width: 650px;
}

.phototheque .carousel-inner .carousel-caption
{
    bottom: -100px;
}

.phototheque .carousel-inner .carousel-caption
{
    bottom: -100px;
}

.phototheque .carousel-inner .carousel-caption h3, .phototheque-vignette h3
{
    font-size: 18px !important;
}

.phototheque .carousel-inner .carousel-caption .copyright
{
    color: #000000;
    font-family: 'latoregular',arial,verdana;
    font-size: 13px;
    line-height: 1.5em;
    font-weight: normal;
}

.phototheque-vignette
{
    padding: 10px;
}

.phototheque-vignette img
{
    width: 100%;
}

#mosaic .mosaic_lien, #mosaic .mosaic_lien.deux{margin-bottom:23px;margin-right:51px;width:248px;}
#mosaic .mosaic_lien.deux.trois{margin-right:0px;}
#mosaic .mosaic_lien.trois{margin-right:0px;}

.contact-map
{
    width: 400px;
}

.breadcrumbs {
    width: 753px;
}

